*
{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;

}
.banner
{
    background-color: #1c6cee;
    background-image: linear-gradient(to bottom right, #1c6cee, #2e098c);
    height: 100vh;
    position: relative;
}
.navigation
{
    display: flex;
    justify-content: space-between;
}
.search-bar
{
    height: 50px;
    width: 50px;
    background-color: #2c1598;
    margin-left: -12px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}
.search-bar .fa-magnifying-glass
{
    font-size: 24px;
    color: white;
}
.logo
{
    height: 50px;
    width: 150px;
    background-color: #ff7e1d;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: 700;
    position: absolute;
    left: 500px;
}
.menu
{
    color: white;
    font-size: 24px;
    display: flex;
    justify-content: space-evenly;
    width: 20%;
    margin-top: 10px;
    position: absolute;
    right: 0;
}
.menu ul li a
{
    text-decoration: none;
}
.menu ul li a:hover
{
    text-decoration: none;
    color: #1c6aec;
}
.menu .login
{
    font-size: 20px;
}
.fa-bars
{
    font-size: 30px;
    color: white;
}
.box-1
{
    height: 200px;
    width: 200px;
    background-color: rgb(36, 65, 196);
    transform: rotate(45deg);
    position: absolute;
    top: -110px;
    left: 30%;
}
.box-2
{
    height: 200px;
    width: 200px;
    background-color: rgba(36, 65, 196, 0.5);
    transform: rotate(45deg);
    position: absolute;
    top: 50px;
    left: 245px;
}
.box-3
{
    height: 200px;
    width: 200px;
    background-color: #2441c4;
    transform: rotate(45deg);
    position: absolute;
    top: 210px;
    left: 100px;
}
.box-4
{
    height: 200px;
    width: 200px;
    background-color: #2441c4;
    transform: rotate(45deg);
    position: absolute;
    top: -70px;
    left: -10px;
}
.box-5
{
    height: 200px;
    width: 200px;
    background-color: #2441c4;
    transform: rotate(45deg);
    position: absolute;
    top: 360px;
    left: -50px;
}
.banner-cycle
{
    height: 70vh;
    display: flex;
    justify-content: space-between;
}
.banner-cycle .half-cycle
{    height: 60vh;
     margin-left: -12px;
     position: absolute;
     top: 100px;
}
.banner-cycle .full-cycle
{
    height: 60vh;
    position: absolute;
    right: 70px;
    top: 100px;
}
.banner-text
{
    width: 450px;
}
.banner-text .banner-text-hd1
{
    font-weight: 500;
    position: absolute;
    left: 230px;
    top: 30%;
    color: #ff7e1d;
}
.banner-text .banner-text-hd2
{
    font-weight: 500;
    position: absolute;
    left: 230px;
    top: 40%;
    color: #ffffff;
}
.banner-text .banner-text-para
{
    font-size: 12px;
    font-weight: 200;
    position: absolute;
    left: 230px;
    top: 50%;
    color: #ffffff;
    width: 290px;
}
.banner-btn
{
    position: absolute;
    left: 230px;
    bottom: 20%;
}
.banner-btn1
{
    background-color: #ff7e1d;
    border: 1px solid #ff7e1d;
    color: #ffffff;
    padding: 5px 20px;
}
.banner-btn2
{
    background-color: #232221;
    border: 1px solid #232221;
    color: #ffffff;
    padding: 5px 20px;
    margin-left: 10px;
}
.about-us
{
    position: absolute;
    height: 1075px;
    width: 80%;
    right: 100px;
    left: 100px;
    top: 95%;
}
.about-us img
{
    height: 100%;
    width: 100%;
}
.about-us-hd
{
    position: absolute;
    bottom: -100px;
    left: 150px;
    font-size: 24px;
    font-weight: 500;
}
.about-us-syntax
{
    height: 295px;
    width: 60%;
    background-color: #ffffff;
    position: absolute;
    bottom: -750px;
    left: 200px;
}
.about-us-syntax p
{
    margin: 70px 10px;
}
.abs-btn
{
    background-color: #1c6cee;
    border: 1px solid #1c6cee;
    position: absolute;
    bottom: -850px;
    left: 40%;
    padding: 5px 10px;
    color: #ffffff;
}
.our-product
{
    margin-top: 1100px;
}
.our-product-hd
{
    display: flex;
}
.our-product-p
{
    display: flex;
    margin-top: 10px;
}
.slider button
{
    height: 50px;
    width: 50px;
    background-color: #363738;
    border: none;
    border-radius: 50%;
    margin-top: 25%;
}
.slider button:hover
{
    height: 50px;
    width: 50px;
    background-color: blue;
    border: none;
    border-radius: 50%;
    margin-top: 25%;
}
.our-product-mb
{
    display: flex;
    margin-top: 20px;
    margin-bottom: 10px;
}
.btn-hero
{
    margin: auto;
    padding: 5px 30px;
    color: #ffffff;
    background-color: #1c6aec;
    border: 1px solid #1c6aec;
    text-align: center;
    
}
.contact-bg
{
    position: relative;
}
.contact-hd
{
    text-align: center;
    margin-top: 70px;
    font-weight: 600;
}
.contact-form
{
    position: absolute;
    top: 30%;
    left: 30%;
}
.contact-form input
{
    width: 500px;
    height: 50px;
    padding-left: 10px;
}
.contact-form .form-in
{
    height: 100px;
}
.contact-btn
{
    position: absolute;
    bottom: 15%;
    left: 45%;
}
.contact-btn button
{
    padding: 5px 30px;
    border: 1px solid #ff7e1d;
    background-color: #ff7e1d;
    color: #ffffff;
}
.testimonial-hd
{
    text-align: center;
    font-weight: 700;
}
.testimonial-p
{
    text-align: center;
    font: 200;
}
.testimonial-img
{
    display: flex;
    justify-content: center;
}
.fa-quote-left, .fa-quote-right
{
    font-size: 20px;
    color: #0a2ba6;
    text-align: center;
}
.ft
{
    height: 20rem;
    margin-top: 70px;
    background-color: #051148;
}
.ft-btn
{
    width: 250px;
    height: 48px;
    background-color: #ffffff;
    position: relative;
    border-radius: 10px 10px;
}
.ft-btn button
{
    position: absolute;
    right: 0;
    border: none;
    background-color: #ff7e1d;
    height: 48px;
    padding: 0px 10px;
    border-radius: 0px 10px 10px 0px;
    color: #ffffff;
}
.copyright
{
    height: 3rem;
    padding-top: 20px;
    display: flex;
    align-items: center;
    position: relative;
}
.copyright p
{
    position: absolute;
    left: 30%;
}
.copyright-btn
{
    height: 100%;
    position: absolute;
    right: 20px;
}
.copyright-btn a
{
    text-decoration: none;
}
.copyright-btn button
{
    background-color: #1c6aec;
    border: 1px solid #1c6aec;
    color: #ffffff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    scroll-behavior: smooth;
}
